<?xml version="1.0" encoding="utf-8"?>
<device image="ADJ REVO 4.png" type="DMXDevice" dmxaddresscount="256" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Revo 4 256K WeisseLEDs</model>
    <vendor>ADJ</vendor>
    <author>PaHo</author>
  </information>
  <functions>

<matrix rows="8" columns="8">
  
<rgb>
    <red dmxchannel="227" />
    <green dmxchannel="227" />
    <blue dmxchannel="227" />
  </rgb>
<rgb>
    <red dmxchannel="231" />
    <green dmxchannel="231" />
    <blue dmxchannel="231" />
  </rgb>
<rgb>
    <red dmxchannel="235" />
    <green dmxchannel="235" />
    <blue dmxchannel="235" />
  </rgb>
<rgb>
    <red dmxchannel="239" />
    <green dmxchannel="239" />
    <blue dmxchannel="239" />
  </rgb>
<rgb>
    <red dmxchannel="243" />
    <green dmxchannel="243" />
    <blue dmxchannel="243" />
  </rgb>
<rgb>
    <red dmxchannel="247" />
    <green dmxchannel="247" />
    <blue dmxchannel="247" />
  </rgb>
<rgb>
    <red dmxchannel="251" />
    <green dmxchannel="251" />
    <blue dmxchannel="251" />
  </rgb>
<rgb>
    <red dmxchannel="255" />
    <green dmxchannel="255" />
    <blue dmxchannel="255" />
  </rgb>
<rgb>
    <red dmxchannel="195" />
    <green dmxchannel="195" />
    <blue dmxchannel="195" />
  </rgb>
<rgb>
    <red dmxchannel="199" />
    <green dmxchannel="199" />
    <blue dmxchannel="199" />
  </rgb>
<rgb>
    <red dmxchannel="203" />
    <green dmxchannel="203" />
    <blue dmxchannel="203" />
  </rgb>
<rgb>
    <red dmxchannel="207" />
    <green dmxchannel="207" />
    <blue dmxchannel="207" />
  </rgb>
<rgb>
    <red dmxchannel="211" />
    <green dmxchannel="211" />
    <blue dmxchannel="211" />
  </rgb>
<rgb>
    <red dmxchannel="215" />
    <green dmxchannel="215" />
    <blue dmxchannel="215" />
  </rgb>
<rgb>
    <red dmxchannel="219" />
    <green dmxchannel="219" />
    <blue dmxchannel="219" />
  </rgb>
<rgb>
    <red dmxchannel="223" />
    <green dmxchannel="223" />
    <blue dmxchannel="223" />
  </rgb>
<rgb>
    <red dmxchannel="163" />
    <green dmxchannel="163" />
    <blue dmxchannel="163" />
  </rgb>
<rgb>
    <red dmxchannel="167" />
    <green dmxchannel="167" />
    <blue dmxchannel="167" />
  </rgb>
<rgb>
    <red dmxchannel="171" />
    <green dmxchannel="171" />
    <blue dmxchannel="171" />
  </rgb>
<rgb>
    <red dmxchannel="175" />
    <green dmxchannel="175" />
    <blue dmxchannel="175" />
  </rgb>
<rgb>
    <red dmxchannel="179" />
    <green dmxchannel="179" />
    <blue dmxchannel="179" />
  </rgb>
<rgb>
    <red dmxchannel="183" />
    <green dmxchannel="183" />
    <blue dmxchannel="183" />
  </rgb>
<rgb>
    <red dmxchannel="187" />
    <green dmxchannel="187" />
    <blue dmxchannel="187" />
  </rgb>
<rgb>
    <red dmxchannel="191" />
    <green dmxchannel="191" />
    <blue dmxchannel="191" />
  </rgb>
<rgb>
    <red dmxchannel="131" />
    <green dmxchannel="131" />
    <blue dmxchannel="131" />
  </rgb>
<rgb>
    <red dmxchannel="135" />
    <green dmxchannel="135" />
    <blue dmxchannel="135" />
  </rgb>
<rgb>
    <red dmxchannel="139" />
    <green dmxchannel="139" />
    <blue dmxchannel="139" />
  </rgb>
<rgb>
    <red dmxchannel="143" />
    <green dmxchannel="143" />
    <blue dmxchannel="143" />
  </rgb>
<rgb>
    <red dmxchannel="147" />
    <green dmxchannel="147" />
    <blue dmxchannel="147" />
  </rgb>
<rgb>
    <red dmxchannel="151" />
    <green dmxchannel="151" />
    <blue dmxchannel="151" />
  </rgb>
<rgb>
    <red dmxchannel="155" />
    <green dmxchannel="155" />
    <blue dmxchannel="155" />
  </rgb>
<rgb>
    <red dmxchannel="159" />
    <green dmxchannel="159" />
    <blue dmxchannel="159" />
  </rgb>
<rgb>
    <red dmxchannel="99" />
    <green dmxchannel="99" />
    <blue dmxchannel="99" />
  </rgb>
<rgb>
    <red dmxchannel="103" />
    <green dmxchannel="103" />
    <blue dmxchannel="103" />
  </rgb>
<rgb>
    <red dmxchannel="107" />
    <green dmxchannel="107" />
    <blue dmxchannel="107" />
  </rgb>
<rgb>
    <red dmxchannel="111" />
    <green dmxchannel="111" />
    <blue dmxchannel="111" />
  </rgb>
<rgb>
    <red dmxchannel="115" />
    <green dmxchannel="115" />
    <blue dmxchannel="115" />
  </rgb>
<rgb>
    <red dmxchannel="119" />
    <green dmxchannel="119" />
    <blue dmxchannel="119" />
  </rgb>
<rgb>
    <red dmxchannel="123" />
    <green dmxchannel="123" />
    <blue dmxchannel="123" />
  </rgb>
<rgb>
    <red dmxchannel="127" />
    <green dmxchannel="127" />
    <blue dmxchannel="127" />
  </rgb>
<rgb>
    <red dmxchannel="67" />
    <green dmxchannel="67" />
    <blue dmxchannel="67" />
  </rgb>
<rgb>
    <red dmxchannel="71" />
    <green dmxchannel="71" />
    <blue dmxchannel="71" />
  </rgb>
<rgb>
    <red dmxchannel="75" />
    <green dmxchannel="75" />
    <blue dmxchannel="75" />
  </rgb>
<rgb>
    <red dmxchannel="79" />
    <green dmxchannel="79" />
    <blue dmxchannel="79" />
  </rgb>
<rgb>
    <red dmxchannel="83" />
    <green dmxchannel="83" />
    <blue dmxchannel="83" />
  </rgb>
<rgb>
    <red dmxchannel="87" />
    <green dmxchannel="87" />
    <blue dmxchannel="87" />
  </rgb>
<rgb>
    <red dmxchannel="91" />
    <green dmxchannel="91" />
    <blue dmxchannel="91" />
  </rgb>
<rgb>
    <red dmxchannel="95" />
    <green dmxchannel="95" />
    <blue dmxchannel="95" />
  </rgb>
<rgb>
    <red dmxchannel="35" />
    <green dmxchannel="35" />
    <blue dmxchannel="35" />
  </rgb>
<rgb>
    <red dmxchannel="39" />
    <green dmxchannel="39" />
    <blue dmxchannel="39" />
  </rgb>
<rgb>
    <red dmxchannel="43" />
    <green dmxchannel="43" />
    <blue dmxchannel="43" />
  </rgb>
<rgb>
    <red dmxchannel="47" />
    <green dmxchannel="47" />
    <blue dmxchannel="47" />
  </rgb>
<rgb>
    <red dmxchannel="51" />
    <green dmxchannel="51" />
    <blue dmxchannel="51" />
  </rgb>
<rgb>
    <red dmxchannel="55" />
    <green dmxchannel="55" />
    <blue dmxchannel="55" />
  </rgb>
<rgb>
    <red dmxchannel="59" />
    <green dmxchannel="59" />
    <blue dmxchannel="59" />
  </rgb>
<rgb>
    <red dmxchannel="63" />
    <green dmxchannel="63" />
    <blue dmxchannel="63" />
  </rgb>
<rgb>
    <red dmxchannel="3" />
    <green dmxchannel="3" />
    <blue dmxchannel="3" />
  </rgb>
<rgb>
    <red dmxchannel="7" />
    <green dmxchannel="7" />
    <blue dmxchannel="7" />
  </rgb>
<rgb>
    <red dmxchannel="11" />
    <green dmxchannel="11" />
    <blue dmxchannel="11" />
  </rgb>
<rgb>
    <red dmxchannel="15" />
    <green dmxchannel="15" />
    <blue dmxchannel="15" />
  </rgb>
<rgb>
    <red dmxchannel="19" />
    <green dmxchannel="19" />
    <blue dmxchannel="19" />
  </rgb>
<rgb>
    <red dmxchannel="23" />
    <green dmxchannel="23" />
    <blue dmxchannel="23" />
  </rgb>
<rgb>
    <red dmxchannel="27" />
    <green dmxchannel="27" />
    <blue dmxchannel="27" />
  </rgb>
<rgb>
    <red dmxchannel="31" />
    <green dmxchannel="31" />
    <blue dmxchannel="31" />
  </rgb>



</matrix>

  </functions>
  <procedures />
</device>